.version.index /* version checker */
{
	color: #000019;
	background-color: #9D5C43;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 499.70000000000005px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -12px;
	margin-bottom: -5px;
	width: 0.01px;
}

#u75
{
	z-index: 2;
	width: 533px;
	background-color: transparent;
	margin-left: 214px;
	position: relative;
}

#u86
{
	z-index: 4;
	width: 682px;
	border-width: 6px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 40px;
	position: relative;
}

#u86:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 682px;
	min-height: 0px;
	margin: 40px 0px 0px 133px;
}

#u92
{
	z-index: 6;
	width: 682px;
	border-width: 6px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 6px;
	position: relative;
}

#u98
{
	z-index: 8;
	width: 682px;
	border-width: 6px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 5px;
	position: relative;
}

#u98:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 682px;
	min-height: 0px;
	margin: 5px 0px 0px 133px;
}

#u104
{
	z-index: 10;
	width: 682px;
	border-width: 6px;
	border-style: solid;
	border-color: #000000;
	background-color: transparent;
	margin-left: 133px;
	margin-top: 6px;
	position: relative;
}

#u92:hover,#u104:hover
{
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	width: 682px;
	min-height: 0px;
	margin: 6px 0px 0px 133px;
}

#u110-9
{
	z-index: 12;
	width: 682px;
	min-height: 25px;
	background-color: transparent;
	text-align: center;
	text-transform: uppercase;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 139px;
	margin-top: 30px;
	position: relative;
}

#u113
{
	z-index: 21;
	width: 94px;
	background-color: transparent;
	margin-left: 433px;
	margin-top: 19px;
	position: relative;
}

#u118-8
{
	z-index: 23;
	width: 682px;
	min-height: 46px;
	background-color: transparent;
	line-height: 12px;
	text-align: center;
	font-size: 10px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-left: 140px;
	margin-top: 21px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

